/* responsive */
.box_sp {
  display: none !important;
}
.box_pc {
  display: block !important;
}

/*responsive */


@media screen and (min-width: 769px) {
  #cont01 .cont01_inner p {
        -ms-writing-mode: vertical-rl;

    -webkit-text-orientation: upright;
       -moz-text-orientation: upright;
        -ms-text-orientation: upright;
            text-orientation: upright;
    -webkit-writing-mode: vertical-rl;
       -moz-writing-mode: vertical-rl;
            writing-mode: vertical-rl;
  }
  .footer_bana {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .footer_bana {
    position: fixed;
    z-index: 1000;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
  }
  .footer_bana a {
    font-size: 16px;
    line-height: 42px;
    display: block;
    height: 40px;
    text-decoration: none;
    color: #ffffff;
    background-color: #ffc000;
  }
  #footer {
    margin-bottom: 40px;
  }
  .sp-logo {
    display: block;
    width: 9%;
    padding: 2%;
  }
  img {
    max-width: 100%;
    height: auto;
  }

  p.product-img-large img {
    width: 100%;
  }
  #wrapper,
  #header,
  #main,
  #footer,
  .inner,
  .under .under_inner {
    width: 100% !important;
    min-width: inherit !important;
  }
  .inner {
    box-sizing: border-box;
    padding: 0 3%;
  }
  .box_sp {
    display: block !important;
  }
  .box_pc {
    display: none !important;
  }
  .under #navi {
    display: none !important;
  }
  .under[data-page*='column'] #navi {
    display: block !important;
    float: none;
    margin: auto;
  }
  .under[data-page*='/column/'] #navi {
    margin-top: 40px;
  }
  .under[data-page*='column'] #navi > *:not(.navi_dl01) {
    display: none;
  }
  .under #content {
    float: none;
    width: 100%;
  }
  .under #main {
    margin-top: 40px;
  }
  #toTop {
    display: none !important;
  }
  /*---*/
  #header #gnavi {
    display: none !important;
  }
  #index h3,
  #index h4 {
    max-width: 340px;
    margin: 0 auto 25px;
  }
  #header #head_top {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 44px;
    background: rgba(51,51,51,0.95);
  }
  #index #top_info .inner {
    width: 100%;
    height: auto;
    padding: 0 !important;
  }
  #top_info #slider_index {
    position: relative;
    left: 0;
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  #index #cont01.lazyloaded {
    background: url(../images/bg_cont01_sp.png) 0 0 repeat #fdf7eb;
  }
  #cont01 .inner {
    position: relative;
    z-index: 0;
    background-size: 100% auto;
  }
  #cont01.lazyloaded .inner{
    background: url(../images/bg02_cont01_sp.png) center bottom no-repeat;
  }
  #cont01 .inner:after {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    display: block;
    visibility: visible;
    width: 100%;
    height: 100%;
    content: '';
    background-size: 100% auto;
  }
	#cont01.lazyloaded .inner:after{
    background: url(../images/bg01_cont01_sp.png) center top no-repeat;
	}
  #cont01 .cont01_l {
    float: none;
    width: 100%;
    height: auto;
  }
  #cont01 .cont01_inner {
    height: auto;
    padding: 15% 5% 20%;
  }
  #cont01 .cont01_inner p {
    font-size: 14px;
    line-height: 2.8em;
    margin: 0;
  }
  #index #cont01 h3 {
    float: none;
    margin: 0 auto 20px;
    text-align: center;
  }
  #cont02 .cont02_box {
    box-sizing: border-box;
    padding: 20px;
    background: #fbf9f2;
  }
  #cont02 .cont02_inner {
    width: 100%;
    height: 220px;
    background: none;
  }
  #cont02 h4 {
    float: none;
    text-align: center;
  }
  #cont02 #news {
    width: 100%;
    height: 200px;
  }
  #news dt,
  #news dd {
    display: block;
    width: 100%;
  }
  .cont03_list li {
    margin: 10px !important;
  }
  #index #cont03 {
    padding: 40px 0 200px;
    background-size: cover !important;
  }
	#index #cont03.lazyloaded{
    background: url(../images/bg_cont03.png) center 0 no-repeat;
    background-size: cover !important;
	}
  #cont03 h3,
  #cont03 .cont03_inner {
    margin-bottom: 25px;
  }
  #cont03:after {
    height: 140px;
    margin-left: -500px;
    background-size: 50% auto;
  }
	#cont03.lazyloaded:after{
    background: url(../images/cont03_img_01.png) 0 0 no-repeat;		
	}
  #cont04 .cont04_r,
  #cont04 .cont04_l {
    float: none;
    width: 100%;
  }
  .cont04_l dl {
    float: none;
    padding: 20px;
  }
  .cont04_l .image_l {
    float: none;
    text-align: center;
  }
  .cont04_l dt {
    margin-bottom: 20px;
    text-align: center;
  }
  .cont04_l dt img {
    margin: 0 auto;
  }
  .cont04_l dd li {
    float: left;
    box-sizing: border-box;
    width: 33%;
  }
  #cont04 .cont04_l {
    margin-bottom: 20px;
  }
  #cont04 .cont04_r p {
    background: #f3ead3;
  }
  #cont04 .cont04_r p:first-child {
    margin-bottom: 20px;
  }

  #index #cont04 {
    padding: 30px 0 0;
    background-size: 100% auto;
  }
	#index #cont04.lazyloaded {
    background: url(../images/bg_cont04_sp.png) center top no-repeat;
	}
  #index #cont04 .inner {
    padding-bottom: 30px;
    background-size: 80% auto;
  }
	#index #cont04.lazyloaded .inner{
    background: url(../images/bg_cont04_bot_sp.png) left bottom no-repeat;
	}
  #cont04 .cont04_inner {
    margin-bottom: 20px;
  }
  #cont05 .cont05_l,
  #cont05 ul {
    float: none;
    width: 100%;
  }
  #index #cont05 {
    padding: 15px;
    border: #42210b 1px solid;
  }
  #cont05 .inner {
    padding: 20px;
  }
  #cont05 ul {
    text-align: center;
  }
  #cont05 ul li {
    display: inline-block;
    float: none;
    text-align: center;
  }
  #cont05 ul li:last-child {
    margin: 10px 0 0;
  }
  #cont05 h4,
  #cont05 .cont05_l {
    margin-bottom: 20px;
  }
  #cont05 h4 {
    text-align: center;
  }
  .item-list {
    margin-bottom: auto;
  }
  .item-list li {
    width: 100%;
    margin-bottom: 1.5em;
    text-align: left;
  }

  .item-list p {
    margin-top: 10px;
  }

  .item-list-tit {
    font-size: 20px;
    max-width: 100% !important;
    margin-bottom: 10px !important;
  }

  #index #cont06 {
    padding: 20px 0;
    background-size: 80% auto;
  }
	#index #cont06.lazyloaded{
    background: url(../images/bg_cont06_sp.png) left top no-repeat;		
	}
  #cont07 .cont07_inner {
    float: none;
    width: 100%;
    padding: 30px 0;
  }
  #index #cont07 {
    background-size: 70% auto;
  }
	#index #cont07.lazyloaded{
    background: url(../images/bg_cont07_sp.png) left top no-repeat #fef8ec;
	}
  #cont07 .cont07_inner .cont07_mb {
    margin-bottom: 20px;
  }

  #cont07 .cont07_list {
    text-align: center;
  }
  #cont07 .cont07_list li {
    display: inline-block;
    float: none;
    margin: 5px;
  }
  #cont07 .cont07_list li:last-child {
    margin: 5px;
  }
  #cont08 #twitter,
  #cont08 #facebook {
    width: calc((100% - 20px) / 2);
    margin: 0 20px 0 0;
  }
  #cont08 #facebook {
    margin: 0;
  }
  #footer01 img {
    max-width: 100%;
  }
  #footer01 li {
    float: left;
    width: calc((100% - 20px) / 3);
    margin-right: 10px;
  }
  #f_inner01 .footer_list01 li {
    margin: 5px !important;
  }
  #f_inner01 #f_logo,
  #f_inner01 #f_info {
    margin-bottom: 20px;
  }
  #footer #footer02 {
    padding-top: 30px;
  	background: #000000;
  }
  #footer #f_inner01 {
    padding-bottom: 20px;
  }
  #footer #f_inner02 {
    padding: 20px 0;
  }
  #footer address {
    padding: 15px 0;
  }
  #f_inner02 .footer_list02 li {
    width: calc(100% / 3);
  }
  #info_fix {
    display: none;
  }
  .under #footer {
    margin-top: 20px;
  }

  #footer01 li img {
    float: left;
    width: 42%;
    margin: 0 10px 10px;
  }

  #footer01 li img {
    width: 49%;
    margin: 0 0 5px 0;
  }

  #footer01 li:nth-child(even) img {
    margin-left: 6px;
  }
  .gmaps {
    width: 100%;
    margin-bottom: 20px;
  }
  .address_box {
    width: 100%;

    flex-wrap: wrap-reverse;
  }
  .address {
  }
.gnv_sp_tit img {
    width: 110px;
}
}

@media screen and (max-width: 640px) {
  .sp-logo {
    width: 11%;
  }
  #f_inner02 .footer_list02 li {
    width: 45%;
    margin: 2px 0;
  }
  #f_inner02 .footer_list02 li:nth-child(2n+2) {
    width: 55%;
  }
  .sp_w45 {
    width: 45% !important;
  }
}

@media screen and (max-width: 560px) {
  .sp-logo {
    width: 15%;
  }
}

@media screen and (max-width: 490px) {
  #index #cont01 h3 {
    width: 100%;
  }
  #cont08 #twitter,
  #cont08 #facebook {
    float: none;
    width: 100%;
    margin: 0;
  }
}

@media screen and (max-width: 460px) {
  #footer01 li {
    float: none;
    width: 100%;
    margin: 0 0 10px;
    text-align: center;
  }
}

@media screen and (max-width: 420px) {
  .sp-logo {
    width: 20%;
  }
  .cont04_l dd li {
    width: 50%;
  }
  #f_inner02 .footer_list02 li a {
    font-size: 10px;
  }
}

@media screen and (max-width: 360px) {
  #gnv_sp_list01 li {
    font-size: 10px;
    float: left;
    box-sizing: border-box;
    width: 44%;
  }
  #gnv_sp_list01 li:first-child {
    width: 52%;
  }
  #gnv_sp_list01 li span {
    font-size: 6vw;
    padding-top: 5px;
  }

  .sp-logo {
    width: 29%;
  }
}

@media screen and (max-width: 320px) {
}
